uuid: d16db992-5c92-4832-a386-69b50313a3e9
langcode: en
status: true
dependencies:
  config:
    - system.menu.header
  module:
    - menu_block
  theme:
    - materiotheme
id: header
theme: materiotheme
region: header_right
weight: -1
provider: null
plugin: 'menu_block:header'
settings:
  id: 'menu_block:header'
  label: Header
  provider: menu_block
  label_display: '0'
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand: false
  parent: 'header:'
  suggestion: header
visibility: {  }
